library PMyInterface;

uses
  ComServ,
  PMyInterface_TLB in 'PMyInterface_TLB.pas',
  uMyInterface in 'uMyInterface.pas' {MyInterface: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
